Subject: [DMVR] Re: DMVR digest, Vol 1 #112 - 4 msgs

From: "harvey west" <[email-masked]>
Date: Wed, 7 Apr 2004 20:08:19 -0500

Yes...tragic deal.  The worst part is that it sounds like it happened on the
new part of the track, the fast left hander which comes after the old pit
lane, which is now the main straight.  They tried to make the track safer by
eliminating the drag strip portion, and then this happens.  I guess
sometimes we forget that this hobby is more dangerous than we realize.  Andy
called me yesterday, and he'll be bringing the tires to Blackhawk, which is
a better deal than shipping them.  Don't know why I didn't think of that.  I
gave Matt the top part of my old Simpson 2-piece driving suit.  I guess they
are requiring that at Elko this year.

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, April 06, 2004 1:00 PM
Subject: DMVR digest, Vol 1 #112 - 4 msgs

> Send DMVR mailing list submissions to
> [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
> http://www.team.net/mailman/listinfo/dmvr
> or, via email, send a message with subject or body 'help' to
> [email-masked]
>
> You can reach the person managing the list at
> [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of DMVR digest..."
>
>
> Today's Topics:
>
>    1. Fatality at HPT (Sam & Greg Scharnberg)
>    2. Re: Fatality at HPT (William Hart)
>    3. Re: Fatality at HPT (Sam & Greg Scharnberg)
>    4. Re: Fatality at HPT (Jarrod Igou)
>
> --__--__--
>
> Message: 1
> Date: Mon, 05 Apr 2004 14:10:33 -0500
> To: [email-masked]
> From: Sam & Greg Scharnberg <[email-masked]>
> Subject: [DMVR] Fatality at HPT
>
> I understand that we lost one of our own this last weekend.  My heart goes
> out to his family!
>
> The news report said turn one.  Was this possibly caused by the new
> configuration?
>
> Greg Scharnberg
>
> --__--__--
>
> Message: 2
> From: William Hart <[email-masked]>
> Subject: Re: [DMVR] Fatality at HPT
> Date: Mon, 5 Apr 2004 14:28:09 -0500
> To: [email-masked]
>
> For those as confused as I was, the SCCA site has it on their home
> page, or you can find it at :
>
> http://www.scca.org/news/press04_55.html
>
> Bill
>
> On Apr 5, 2004, at 2:10 PM, Sam & Greg Scharnberg wrote:
>
> > I understand that we lost one of our own this last weekend.  My heart
> > goes out to his family!
> >
> > The news report said turn one.  Was this possibly caused by the new
> > configuration?
> >
> > Greg Scharnberg
> > _______________________________________________
> > DMVR mailing list
> > [email-masked]
> > http://www.team.net/mailman/listinfo/dmvr
>
> --__--__--
>
> Message: 3
> Date: Mon, 05 Apr 2004 14:50:46 -0500
> To: William Hart <[email-masked]>, [email-masked]
> From: Sam & Greg Scharnberg <[email-masked]>
> Subject: Re: [DMVR] Fatality at HPT
>
> Sorry about not giving more detail.  I guess I assumed that I was one of
> the last to hear.
>
> Greg
>
> At 02:28 PM 4/5/2004 -0500, William Hart wrote:
> >For those as confused as I was, the SCCA site has it on their home page,
> >or you can find it at :
> >
> >http://www.scca.org/news/press04_55.html
> >
> >Bill
>
> --__--__--
>
> Message: 4
> From: "Jarrod Igou" <[email-masked]>
> To: Sam & Greg Scharnberg <[email-masked]>, [email-masked]
> Date: Mon, 05 Apr 2004 15:13:35 -0500
> Subject: Re: [DMVR] Fatality at HPT
>
> I would say that the reconfiguration was a contributing factor.
>
> As someone trying to figure out the best line through that portion of the
track, I was
> standing there with probably 50 or 75 other folks and witnessed it. No one
standing
> there Saturday afternoon is glad he or she was there.
>
> Several racers packed up and went home afterwards. Jennifer and I had a
very
> serious talk before I went back out on the track.
>
> To the family of Dave Pistole: you are in our prayers.
>
> Several of our own DMVR workers were involved in responding to and dealing
with
> the incident; everyone did absolutely everything they could, and did it
right.
>
> Unfortunately, doing everything right doesn't necessarily mean that the
end result is
> the one we want.
>
> To all workers directly and indirectly involved: you, likewise, are in our
prayers. Know
> that if there's anything you need, it's there for the asking.
>
> Jarrod
>
>
>
>
> On 5 Apr 2004 at 14:10, Sam & Greg Scharnberg wrote:
>
> > I understand that we lost one of our own this last weekend.  My heart
goes
> > out to his family!
> >
> > The news report said turn one.  Was this possibly caused by the new
> > configuration?
> >
> > Greg Scharnberg
> > _______________________________________________
> > DMVR mailing list
> > [email-masked]
> > http://www.team.net/mailman/listinfo/dmvr
>
>
> --__--__--
>
> _______________________________________________
> DMVR mailing list
> [email-masked]
> http://www.team.net/mailman/listinfo/dmvr
>
>
> End of DMVR Digest